  @font-face {
    font-family: HelveticaNeue;
    src: url('media/wallst2/layout/HelveticaNeueLTCom-ThCn.ttf');
  }

  @font-face {
    font-family: "HelveticaNeue Light";
    src: url('media/wallst2/layout/HelveticaNeueLTCom-Lt.ttf');
  }

  body {
    font-family: "HelveticaNeue", Verdana;
  }

  /********************************************* Mobile first styling containers for different size devices *****/
  @media only screen {
  }

  /* Medium screens */
  @media only screen and (min-width: 811px) and (max-width: 1023px) {
    #content {
      padding: 10px 15px;
    }
  }
  /* Medium screens */
  @media only screen and (min-width: 641px) and (max-width: 810px) {
    #content {
      padding: 52px 15px;
    }
  }
  /* Medium screens */
  @media only screen and (min-width: 641px) and (max-width: 1024px) {
    .nc_strapline {
      margin: 50px 0px 0px;
    }
    #content {
/*       padding: 30px 15px; */
    }
      #header .nc_sideimg {
     margin-top:1rem; 
    }
    .nc_phonefix {
      font-weight:bold;
   margin-left:2rem; 
  }
      .nc_top-bar {
      text-align:center;
        line-height:45px;
    }
    .nc_top-bar-section {
      display: inline-block;
    }
}

  /* Large screens */
  @media only screen and (min-width: 1025px) and (max-width: 3440px) {
    .nc_strapline {
      margin: 50px 0px 0px;
    }
    #content {
      padding: 10px 15px;
    }
    #header .nc_sideimg {
     margin-top:1rem; 
    }
    .nc_phonefix {
   margin-left:2rem; 
  }
      .nc_top-bar {
      text-align:center;
        line-height:45px;
    }
    .nc_top-bar-section {
      display: inline-block;
    }
  }
  /********************************************* End Mobile first styling containers for different size devices ******/


  /********************************************* Responsive menu styles *****/
.nc_top-bar-container,
.nc_top-bar-section {
      background: #F29120;
}
.nc_top-bar {
      background: #F29120;

  }
  .nc_top-bar .nc_top-bar-section ul li:first-child {
    background: #fff;
  }
  .nc_top-bar .nc_top-bar-section ul li:not(:last-child) {
    border-right: 1px solid #E0E1E3;
  }
  /* Standard Menu Link */
  .nc_top-bar-section li:not(.has-form) a:not(.button) {
    background: #F29120 !important;
  }
  /* Hover Menu Link */
  .nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
    background: #F29120 !important;
    color: #000000;
  }
  /* Active Menu Link */
  .nc_top-bar-section li.active:not(.has-form) > a:not(.button) {
    background: #F29120 !important;
    color: #000000;
  }
  /* Menu Font Styles */
  .nc_top-bar, .nc_top-bar-section li:not(.has-form) a:not(.button) {
  color: #FFFFFF;
  font-family: "HelveticaNeue Light", Helvetica, Arial;
  font-size: 11pt;
  font-weight: bold;
    letter-spacing:2px;
  text-decoration: none;
    text-transform:uppercase;
  }
  /* Current Page Styles */
  .nc_currentpage {
    /*color: #fff;*/
    line-height: 34px;
    text-transform: uppercase;
  }
  /********************************************* Responsive menu styles *****/

  /********************************************* Layout Styles *****/
  #header {
    background-image: url('media/wallst2/bgheader.jpg');
    min-height:183px;
    padding-top:1rem;
  }
.nc_phonefix a:link, .nc_phonefix a:active, .nc_phonefix a:visited,.nc_phonefix a:hover {
  color:#000000;
  font-weight:bold;
}
  #content {
    /*background-color: #404041;*/
/*     padding: 5px 2px; */
  }
  #maincontent_cms {
  }
  footer {
    /*background-color: #404041;*/
    padding-top: 15px;
  }
  /********************************************* Layout Styles *****/


  /********************************************* Header Styles *****/
  .nc_strapline {
    /*color: #FFF;*/
    font-size: 16pt;
    line-height: 1.2;
  }
  .nc_strapline2 {
    margin: 0px;
  }
  .nc_strapline2 a {
    /*color: #FFF !important;*/
  }
  .nc_phone_icon {
    margin-right: 5px;
  }
  /********************************************* End Header Styles *****/

  /********************************************* Content Styles *****/
  #content ul li {
    /*color: #FFF;*/
  }
  #content ul li p {
    margin: 0px;
    padding: 0px;
  }
  table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none;
    border: none;
  }
  table tr th, table tr td {
    padding: 0px;
  }
  /********************************************* End Content Styles *****/

  /********************************************* Client Styles *****/
  h1 {
    font-family: "HelveticaNeue Light", Helvetica, Arial;
    color: #ae9985;
    font-size: 23pt;
    font-weight: bold;
  }
  h2 {
font-family: "HelveticaNeue Light", Helvetica, Arial;    
    font-weight: bold;
    /*color: #59b556;*/
    font-size: 17pt;

  }
  .stdcontent {
    /*color: #FFF;*/
    font-family: "HelveticaNeue Light", Helvetica, Arial; 
    font-size: 13pt;
    line-height: 1.3;
  }
  .calltoaction a {
    /*color: #aeafb3;*/
    font-size: 14pt;
    font-style: italic;
  }
  /********************************************* End Client Styles *****/

  /********************************************* Link Styles *****/
  a:link, a:active, a:visited {
    color: #F29120;
    font-weight:bold;
  }
a:hover {
  color:#000000;
}
  /********************************************* End Link Styles *****/

  /********************************************* Footer Styles *****/
  footer p {
    font-family: "HelveticaNeue Light", Helvetica, Arial; 
    color: #666666;
    font-size: 10px;
  }
footer a:link, footer a:active, footer a:visited  {
  color: #666666;
  font-weight:normal;
}
footer a:hover {
  color: #F29120;
}
  /********************************************* End Footer *****/


.nc_submit {
  background-color:#F29120; 
}
.nc_submit:hover {
  background-color:#f26e20;
}


  /* Reset background colour for the editor */
  /*body.mceContentBody { background-color: #404041; }*/
